@charset "utf-8";

body {
	background-color: #ccc1a4;
	background-image:url(../images/images/BG_repeat_01.jpg);
	background-repeat: repeat-x;
}

#container {
	margin: auto 2em;
	position: relative;
}

#content {
	width: 705px;
	margin: auto;
	top: 30px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #47423e;
	font-variant: small-caps;
}

#content2 {
	width: 705px;
	margin: auto;
	top: 80px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #47423e;
	font-variant: small-caps;
}

#content2 img.icon {
	position: relative;
	top: 10px;
	margin-right: 10px;
}

#content2 a {
	text-decoration: none;
	color: #47423e;
}

#content2 a:hover {
	text-decoration: none;
	color: #47423e;
	font-weight: bold;
}
